Hacking Advice with Offline Vita update to 3.60 via QCMA

retrofan_k

Well-Known Member
OP
Member
Joined
May 31, 2013
Messages
2,068
Trophies
1
Location
Caves
XP
2,370
Country
Belarus
I'm currently on 3.51 firmware (EU console) and could possibly update to the 3.60 ofw via Wifi now to use newly released HENKaku, yet I want to stay on 3.51 just for the time being.

However, I'm testing out the manual way of updating, as Sony will most likely push out 3.61 or something to patch this new homebrew exploit, so for the time being, I want a way of updating to 3.60, if need be in the future.

Using the guide here: http://www.guidingtech.com/42173/offline-update-ps-vita-firmware/

The current issue at the moment is that it's not showing the update prompt to update to 3.60 because I get the following message:

"The latest version of the system software is already installed (C3-12049-6)

My XML file is this:

<?xml version="1.0" encoding="UTF-8"?>
<update_data_list>
<region id="eu">
<np level0_system_version="03.603.600" level1_system_version="03.603.600" level2_system_version="03.603.600" map="03.603.600" />
<np_d level0_system_version="03.603.600" level1_system_version="03.603.600" level2_system_version="03.603.600" map="03.603.600" />
<version system_version="03.603.600" label="final 3.60 Update">
<update_data update_type="full">
<image size="0">http://www.example.com/PSP2UPDAT.PUP</image>
</update_data>
</version>
</region>
</update_data_list>


The 3.60 update file is located in C:\Users\User1\Documents\PSV Updates and renamed to PSP2UPDAT.PUP and the Xml is named psp2-updatelist.xml in the same folder

Qcma is version 0.3.12

I'm I missing something out or edited the xml wrong? The only difference is that the version of Qcma does not have the latest 3.60 update number in the options, as 3.30 is the last one it goes up to.
 
Last edited by retrofan_k,

You may also like...

General chit-chat
Help Users
  • K3N1 @ K3N1:
    I've seen decent i7s 14 cores for around $200
    +1
  • K3N1 @ K3N1:
    It's my goal in life to get a better benchmark score than psi :teach:
  • Psionic Roshambo @ Psionic Roshambo:
    Lol my next machine will have DDR5 :P
  • K3N1 @ K3N1:
    Pretty sure current gen boards already support ddr5 under $200
  • DinohScene @ DinohScene:
    I'm still stuck on DDR2...
  • K3N1 @ K3N1:
    Chrome can run 2 seconds faster!
  • K3N1 @ K3N1:
    It took 8gbs lddr4 to run mobile chrome decent :tpi:
  • M4x1mumReZ @ M4x1mumReZ:
    It takes up all of your RAM
  • M4x1mumReZ @ M4x1mumReZ:
    So a shit ton of RAM is required
  • DinohScene @ DinohScene:
    yes, do continue in feeding the google botnet, get more RAM for chrome!
    +1
  • M4x1mumReZ @ M4x1mumReZ:
    I see an explosion coming
  • DinohScene @ DinohScene:
    facebook & chrome.... barf
  • M4x1mumReZ @ M4x1mumReZ:
    Discord and Chrome
  • M4x1mumReZ @ M4x1mumReZ:
    And even Spotify
  • K3N1 @ K3N1:
    Spotify is great if you know which version to get :tpi:
    +1
  • Psionic Roshambo @ Psionic Roshambo:
    You don't have 32GBs? What's your problem!!!! Lol
  • M4x1mumReZ @ M4x1mumReZ:
    latest
    MOAR!
    +1
  • K3N1 @ K3N1:
    What a pleb doesn't have a 4090 a threadripper and 128gbs of ram
  • K3N1 @ K3N1:
    I know I'll buy a ps vr2!
  • K3N1 @ K3N1:
    Steam owes me $15 over being a verified deck game and only maxing out at 5fps
    Psionic Roshambo @ Psionic Roshambo: Lol